Loading...
Searching...
No Matches
Logic Capability Codes

## Variables

const | DataProvider::LC_All = (LC_And | LC_Or)
| Indicates that all logic capabilities are supported.
const | DataProvider::LC_And = (1 << 0)
const | DataProvider::LC_Or = (1 << 1)
| Indicates that boolean expressions can be combined with OR logic.

## Detailed Description

Since
  DataProvider 2.3

## Variable Documentation

## LC_And

const DataProvider::LC_And = (1 << 0)

Indicates that boolean expressions can be combined with AND logic